

Your Privacy
This site is owned and operated by Moss Gathering LLC, a Nevada Limited Liability Company. 
rev. January 2018

BabyNames.com has created this statement in order to demonstrate our firm commitment to protecting the privacy of our visitors. The following summarizes our information-gathering and dissemination practices for our website.
Your Personal Information
Demographic and profile data collected at our site is used for the demographic purposes and order processing. The BabyNames.com feedback form, order forms, personal name list and message boards require users to enter first name, last name and a valid email address. All personal and demographic information gathered through any type of product ordering process remains the property of Moss Gathering LLC.
User Profiles
Upon registration, BabyNames.com creates a public user profile page for you. Each part of your profile can be hidden from public view by logging in and going to MY PROFILE and then PRIVACY SETTINGS.  The following fields are set to public by default, but can be changed at any time:
							
Your Profile Picture
Username
Gender
Parent Type/Family Type
Interests
Online Status
Community Title & Badges
# Message Board Posts
Last Message Board Activity
VIP Expiration Date

Your IP Address
BabyNames.com records user IP addresses to help diagnose problems with our server, administer our site and identify malicious visitors on the message boards. IP addresses remain private, and are not displayed or posted on the site to any other user.
Links
This site contains advertising and links to other sites, however we assume no liability and are not responsible for any practices of such third party Web sites, including their privacy practices or content.
Security
BabyNames.com has security measures in place to protect the loss, misuse and alteration of the information by third parties. We use SSL encryption, firewall intervention, software and hardware redundancy and a comprehensive data backup schedule. Nonetheless, we cannot guarantee the protection of such information against loss, misuse or alteration.
Opt-In Mailing List
You have the option to add or remove yourself from the monthly newsletter and mailings for special discounts and offers from our partners. We take great care in making sure our users do not receive unwanted email. BabyNames.com sends a regular newsletter to our members who have opted in to receive it. We will never opt you into our email communications without your permission and we will never sell your information to third parties. IF you receive a special offer from one of our partners, it will always come from our server, as we send them out on the advertiser's behalf. We also ensure that every email you receive from BabyNames.com contains a link to remove yourself from the mailing list. To manage your BabyNames.com email settings, go to our Newsletter Page.
Children's Guidelines
BabyNames.com discourages users under the age of 13 from entering any personal information without consent from a parent or legal guardian. BabyNames.com does not condone posting or distribution of personally identifiable contact information of any individual, including baby's surnames. BabyNames.com does not entice (by the prospect of a special game, prize or other activity) any person to divulge more information than is needed to participate in any given activity.
Use of Cookies
Like many websites, BabyNames.com stores several cookies on your computer so that we can remember who you are when you return to the site.  If you choose to have BabyNames.com remember your login information, that information is stored within your browser software. Your password is encrypted and cannot be viewed or processed by any other person or website.  Other cookies include your BabyNames session id, so we can keep track of what names you have voted on. The Google advertising network uses a DoubleClick DART cookie in the ads served by Google on the BabyNames.com website. When users visit our site and view or click on a Google ad, a cookie may be dropped on the user's browser. The data gathered from these cookies enables Google to serve ads based on your visit to BabyNames and other sites on the Internet. You may opt out of the use of the Doubleclick DART cookie by visiting the Google ad and content network privacy policy.
User-uploaded Photos
BabyNames.com allows users to upload photographs and assign them to a name. While uploading a photo, the user must agree that they have rights and permission by the subject and copyright holder to do so. If you have any objection to a user-uploaded photo, please contact support@babynames.com with an explanation of the photo, the name it's listed under, and a screenshot, if possible. We will do our best to investigate and remove the violating photograph.
Third-Party Advertisers
BabyNames.com allows third-party companies to collect certain information when you visit our web site. These companies may utilize cookies, pixels or other technologies to collect and use non-personally identifiable information (e.g., hashed data, click stream information, browser type, time and date, subject of advertisements clicked or scrolled over) during your visits to this and other web sites in order to provide advertisements about goods and services likely to be of greater interest to you.  To learn more about this behavioral advertising practice or to opt-out of this type of advertising, you can visit the websites of the Digital Advertising Alliance or the Networking Advertising Initiative.
						
Removal of Personal Information
Users can have all their personal information, message board posts and images removed by closing their account on BabyNames.com.  To easily close your account and remove all your information, click here.  Once an account is closed by a user, all of the data is immediately deleted from the BabyNames.com servers and cannot be recovered.
How to Contact BabyNames.com
If you have any questions about this privacy statement, the practices of this site, or your dealings with this Web site, you may contact: support@babynames.com.
Questions regarding this statement should be directed to BabyNames.com User Support Services department:
BabyNames.comUser Support ServicesPO BOX 751353Las Vegas, NV 89136-1353(510) 51-NAMES (510-516-2637)support@babynames.com

